Bravely Default: For the Sequel update on a EUR N3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by gog3, Apr 24, 2016.

  1. gog3
    OP

    gog3 Advanced Member

    Newcomer
    59
    5
    Dec 30, 2013
    United States
    I'd like to install the update for the game, but it doesnt work on non JAP systems. I'd prefer not to use NTR. I'm running Luma3DS with A9LH on the latest sysnand on an EUR N3DS.
     
  2. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Search on that iso site for the update cia and install it with your preferred installer.
     
  3. gog3
    OP

    gog3 Advanced Member

    Newcomer
    59
    5
    Dec 30, 2013
    United States
    Ive done that. The issue is if you arent using a JAP system the game crashes after you install the update.
     
  4. gog3
    OP

    gog3 Advanced Member

    Newcomer
    59
    5
    Dec 30, 2013
    United States
    bump
     
  5. chaoskagami

    chaoskagami Rawr

    Member
    1,017
    1,355
    Mar 26, 2016
    United States
    ↑↑↓↓←→←→BA
    I'll just pop in and say that yes, the update causes the game to crash immediately on the title screen on my US n3ds. No idea why. It isn't just you, but I can't offer a fix either besides removing the update.
     
  6. gog3
    OP

    gog3 Advanced Member

    Newcomer
    59
    5
    Dec 30, 2013
    United States
    pmub
     
  7. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,519
    1,978
    Aug 19, 2015
    United Kingdom
    Clydebank
    Stop bumping the thread you are going to get into trouble as the mods here don't like people doing that